@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+HK:wght@200..900&display=swap');
:root {
    --MainColor: #82433c; /*網站主要色系*/
    --SubColor: #e3d1b9; /*網站輔助色系1*/
    --SubColor2: #493C2D; /*網站輔助色系2*/
    --color:#e3007f;
    --SFont:"Noto Sans TC", sans-serif;/*黑體*/
    --SFont2:"Noto Serif HK", serif;/*細明體*/
    --SFontE:"Anton", sans-serif;/*特殊字體*/

    --pd100:100px 0;
    --m100:100px;
    --m50:50px;
    --m30:30px;
    --f100: 100px;
    --f60: 60px;
    --f48: 48px;
    --f40: 40px;
    --f36: 36px;
    --f32: 32px;
    --f28: 28px;
    --f24: 24px;
    --f22: 22px;
    --f20: 20px;
    --f18: 18px;
    --f17: 17px;
    --f16: 16px;
    --m100: 100px;
    --m50: 50px;

}

@media (max-width:1024px) {
    :root {
        --m50: 40px;
        --m30: 25px;
        --f100: 90px;
        --f60: 52px;
        --f48: 40px;
        --f40: 36px;
        --f36: 32px;
        --f32: 28px;
        --f28: 24px;
        --f24: 22px;
        --f22: 20px;
    }
}

@media (max-width:768px) {
    :root {
        --pd100: 70px 0;
        --m100: 70px;
        --m50: 30px;
        --m30: 20px;
        --f100: 72px;
        --f60: 50px;
        --f48: 32px;
        --f40: 28px;
        --f36: 26px;
        --f32: 24px;
        --f28: 20px;
        --f24: 20px;
        --f20: 18px;
        --f18: 17px;
        --f17: 16px;
        --f16: 15px;
    }
}

@media (max-width:600px) {
    :root {
        --pd100: 50px 0;
        --m100: 50px;
        --m50: 25px;
        --f100: 60px;
        --f60: 40px;
        --f48: 28px;
        --f40: 24px;
        --f36: 22px;
        --f32: 20px;
        --f28: 18px;
        --f24: 18px;
        --f22: 18px;
        --f20: 17px;
        --f18: 16px;
        --f17: 15px;
    }
}

@media (max-width:375px) {
    :root {
        --f100: 48px;
        --f60: 32px;
        --f48: 24px;
        --f40: 20px;
        --f36: 18px;
        --f32: 18px;
        --f28: 17px;
        --f24: 17px;
        --f22: 17px;
        --f20: 16px;
        --f18: 15px;
    }
}
.path { display: none;}
.edit_part { padding:0px;}
.contact_editbox {padding: 0;}

.other_select_page ul.page{display: none;}
.me_tp_features{display: none;}
.header_area { background: #ffffff00;    padding: 10px 10px 0px 10px;position: fixed;transition: 0.3s ease-in;}


#content{ background:url(https://pic03.eapple.com.tw/ilovedonghaima/bg.jpg);background-repeat: repeat-y;}
/*促銷方案*/
.promotion_title span { color: #fff;border: none;}
.promotion_title em{color: #fff;background: var(--MainColor);border-radius:20px ;border: 1px solid var(--SubColor2);}
.other_promotion .pmtTime { color: #fff;}
.promotion_title h2 {color: #fff;font-family:var(--SFont) ;font-weight: bold;}
.pmtTitle { color: #fff;}
.other_promotion .pmtTitle h3 { color: #ffffff;font-weight: bold;transition: 0.3s ease-in;font-family: var(--SFont);}
.other_promotion li a:hover .pmtTitle h3 {letter-spacing: 2px;transition: 0.3s ease-in;}
.other_promotion li a { border: 1px #5a5a5a dashed;}
.other_promotion li a:hover { background: var(--MainColor); border: 1px var(--SubColor2) dashed;}
.other_promotion li a:hover:after {
    border: 1px var(--SubColor2) solid;    
    border-top: none;
    border-left: none;}
.other_promotion li a:hover:before{
        border: 1px var(--SubColor2) solid;
    border-bottom: none;
    border-right: none;
}

/*.header_area.sticky{ background: var(--MainColor);}*/
/*電腦LOGO*/
.nav-header {  max-width: 280px;}
.nav-brand {    width: 100%;transition:all 0.3s;}
.header_area .nav-brand {    transition: all 0.3s;   }
.header_area::after{
    position: absolute;
    content: "";
    background: var(--MainColor);
    width:0;
    height: 100%;
    left: 0%;
    top: 0;
}

/*最新消息-header*/
.article_a .header_area { background: #e3d1b9;padding: 10px;}
.article_a .nav-brand img{display: none;}
.article_a .nav-header {  max-width: max-content;position: absolute;padding: 10px;}
.article_a .nav-header::after{
    position: absolute;
    content: "";
     background:var(--SubColor)  url(https://pic03.eapple.com.tw/ilovedonghaima/header-bg.png);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
        border-radius: 12px;
}
.article_a .header_area .nav-brand{
    background: url(https://pic03.eapple.com.tw/ilovedonghaima/logo-news.svg)no-repeat;
    background-size: contain!important;
    width: 120px;
    height: 120px;
    filter: brightness(0) saturate(100%) invert(28%) sepia(26%) saturate(1052%) hue-rotate(318deg) brightness(100%) contrast(90%);
}

.article_a .stellarnav {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;}


.article_a .navigation {
    padding: 0;
    align-items: center;
    display: flex;
    justify-content: flex-end;}


.article_a .stellarnav ul ul { padding-top: 10px;}
.article_a .sticky .stellarnav ul ul { padding-top: 10px;}

/*sticky*/
.sticky .main_header_area .container {   max-width: 100%;transition: 0.3s ease-in;}
.header_area.sticky{position:sticky;transition: 0.3s ease-in;background:#ffffff00 ;}

.header_area.sticky .main_header_area::before {
    height: 100%;
    top: 0;
    transition: all 0.85s cubic-bezier(0.68, 0.1, 0.265, 1);
}
.header_area .main_header_area::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background:var(--SubColor)  url(https://pic03.eapple.com.tw/ilovedonghaima/header-bg.png);
    position: absolute;
    top: -190px;
    left: 0;

}
.header_area.sticky  .nav-brand img{
   filter: brightness(0) saturate(100%) invert(28%) sepia(26%) saturate(1052%) hue-rotate(318deg) brightness(100%) contrast(90%);

}
.sticky .stellarnav ul ul { padding-top:20px;}

/*第一層*/
.navigation { grid-template-columns: 280px 1fr;padding:  0; align-items: center;}
.stellarnav { grid-row: 1 / span 2;}
.stellarnav > ul > li > a{transition:all 0.3s;font-family: var(--SFont2);color: var(--MainColor);letter-spacing: 1px;    font-weight: 600;}
.stellarnav > ul > li:hover > a{color: var(--MainColor);top: -10px;}
.stellarnav > ul > li > a:hover b{color: var(--MainColor);}
.stellarnav li.has-sub > a:after { border-top: 6px solid var(--MainColor);}
.stellarnav li.has-sub:hover > a:after { border-top: 6px solid var(--MainColor);}
/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;    transition: all 0.3s;border-left:1px solid transparent;color: var(--MainColor);}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #fff;	padding-left:10px;background: var(--MainColor);}

.stellarnav ul ul { background: var(--SubColor);}
.stellarnav li li {  border: none;}
.stellarnav li li > a, .stellarnav li li.has-sub > a { border-bottom: 1px solid #ffffffa1;}





/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}



/*進入網站動畫*/

 .pageIndex::before{
  position:fixed;
  content: "";
  background: url(https://pic03.eapple.com.tw/ilovedonghaima/banner-left.jpg) no-repeat;
  background-position: right;
  background-size: cover;
  width:50%;
  min-height:1000px;
  height: inherit;
  left: 0;
  top: 0;
    animation-delay: 1s;
  transition: 0.5s ease-in-out;
   animation:door-left 3s forwards;
  transition: 0.5s ease-in;
  z-index: 99999;
}

.pageIndex::before{  
}
@keyframes door-left {
  0% {
   width: 50%;
  left: 0;
  top: 0;
  }
  100% {
   width: 0;
   left: 0;
   top: 0;
  }
}

.pageIndex::after{
  position: fixed;
  content: "";
  background: url(https://pic03.eapple.com.tw/ilovedonghaima/banner-right.jpg) no-repeat;
  background-position: left;
  background-size:cover;
  width:50%;
  height:inherit;
  min-height: 1000px;
  right:  0;
  top: 0;
  transition: 0.5s ease-in-out;
  animation-delay: 1s;
   animation:door-right 3s forwards;
  transition: 0.5s ease-in;
  z-index: 999999;
}
.pageIndex::after{  
}
@keyframes door-right {
  0% {
   width: 50%;
  right: 0;
  top: 0;
  }
  100% {
   width: 0;
   right: 0;
   top: 0;
  }
}
  .pageIndex #page::before{
   position: fixed;
    content: "";
    width: 100%;
    height:250px;
    top:40%;
    left: 50%;
    transform: translateX(-50%);
    background: url(https://pic03.eapple.com.tw/ilovedonghaima/room-in.svg)no-repeat;
    background-size: contain!important;
    background-position: center!important;
    animation: action-bg 4s linear forwards;

    filter: drop-shadow(3px 3px 3px #e3d1b9);
    z-index:  999999999999999999999999999;
    pointer-events: none;
    opacity: 0;
  }
  @keyframes action-bg {
    0%{opacity: 1; }
    75%{ opacity: 1; }
    100%{opacity: 0; }
  }
  .pageIndex #page::after {
    content: "";
    pointer-events: none;
    display: block;
    width: 100%;
    height: 100%;
    background:#e3d1b9b2;
    background-size: cover;
    backdrop-filter:brightness(101%) blur(7px);
    background-position: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    animation:  blur 5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    backdrop-filter: saturate(90%) blur(7px);
  }
  @keyframes blur{
    0% {  opacity: 1;    backdrop-filter:brightness(101%) blur(0);}
    50% {  opacity: 1;    backdrop-filter:brightness(101%) blur(7px);}
    100% {  opacity: 0;    backdrop-filter:brightness(101%) blur(7px);}
}

/*大圖*/
.swiper-fade .swiper-slide-active:nth-child(1):after{}
.bannerindex .swiper-fade .swiper-slide:nth-child(1)::after{
    position: absolute;
    content: "";
    background: url(https://pic03.eapple.com.tw/ilovedonghaima/bn-af-1.jpg) ;
background-repeat: repeat-x!important;   
 background-size:cover;
    width: 100%;
    height:0;
   padding-bottom:calc(100% / 1*1) ;
    left: 0;
    top: 0px;
    z-index: -1;
    animation:scroll 40s linear infinite;
}
  @keyframes  scroll {
    0%{background-position: 0 0;} 
    100%{background-position: 2000px 0;}
  }



/*Banner/＝＝＝＝＝*/
.banner{
     background:url(https://pic03.eapple.com.tw/ilovedonghaima/banner-1.png)no-repeat ;
    background-size: cover!important;
    background-position:center top!important;
    min-height:400px;
    position: relative;
}
.banner h5{
    position: absolute;
    content: "";
    font-size:var(--f36);
    font-family: var(--SFont2);
    color: var(--SubColor2);
    left: 50%;
    transform: translateX(-50%);
    top:250px;
    letter-spacing: 0px;

}
.banner h5::before{
    position: absolute;
    content: "";
    background:url(https://pic03.eapple.com.tw/ilovedonghaima/banner-icon-be.png)no-repeat ;
    background-size: contain!important;
 left: -150px;
    top: -53px;
    width: 115px;
    height: 39px;
    z-index: 1;
}

.banner h5::after{
    position: absolute;
    content: "";
    background:url(https://pic03.eapple.com.tw/ilovedonghaima/banner-icon-af.png)no-repeat ;
    background-size: contain!important;
right: -236px;
    top: 54px;
    width: 159px;
    height: 39px;
    z-index: 1;
}

/*Footer/＝＝＝＝＝*/
.footer{background: var(--MainColor) url(https://pic03.eapple.com.tw/ilovedonghaima/footer-bg.png);}
.footer_logo{
     background: url(https://pic03.eapple.com.tw/ilovedonghaima/logo-f.svg) no-repeat;
    background-size:contain!important;
    width: 150px ;
    height: 150px;
}
.footer_logo img { width: 100%;display: none;}
.footer_info {    display: flex;    flex-wrap: wrap;    align-items: center; justify-content: space-between;padding: 0 60px;}
.footer_info ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    justify-content: space-between;
    width: calc(100% - 180px);
}
.footer_info li{  width: 45%;}
.footer_info li p {  color: #fff;display: flex;    line-height: 200%;align-items: center;}
.footer_info li p a {  color: #fff;display: flex;}

.footer_info li p:before{
    background: #7c4043;
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    border-radius: 25px;
    line-height: 77%;
    border: 1px solid #ffffff70;
    padding: 5px 10px;
    font-family: var(--SFont2);
    font-weight: 600;
    color: var(--SubColor);
    height: max-content;
}
.footer_info li p.line:before { content: 'Line ID';}
.footer_info li p.tel:before { content: '電話';}
.footer_info li p.tel2:before { content: '電話';}
.footer_info li p.fax:before { content: '傳真';}
.footer_info li p.add:before { content: '地址';}
.footer_info li p.mail:before {   content: '信箱';}





.footer_menu {    display: grid;    grid-template-columns:1fr 1fr 1fr;    gap: 5px;}/*footer按鈕最小寬度100px*/
.footer_menu a {    
    margin: 0;	
    text-align: left;	
    padding: 5px 5px 5px 25px;
    transition: all 0.3s;
    border: none;
    color: #ffffff;
    background: #ffffff00;
    position: relative;
}
.footer_menu a::after{
    position: absolute;
    content: "";
    background:#ffffff00;
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    left: 7px;
    top: 7px;
    border-radius: 8px;
}
.footer_menu a:hover::after{background: #fff;}
.footer_menu a:nth-child(1){display: none;}

.footer_menu a:hover {    background: #ffffff00;letter-spacing: 2px;color: var(--SubColor);}
.copy {    background: var(--MainColor);    color: #fff;	border:none;}
.copy a{    color: #fff;transition:all 0.3s;}
.box_link{display: none;}
.box_link a{transition:all 0.3s;}
.box_link a:hover {    background: #ADA17E;    color: #fff;}

/*url(https://pic03.eapple.com.tw/ilovedonghaima/icon-01.png) no-repeat;*/

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;margin-top: 0;column-gap: 0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:var(--MainColor);}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:var(--MainColor);}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

.products-list .name { text-align: center;}
.products-list .more {  border: 1px solid var(--MainColor);   color:var(--MainColor);}
.products-list .item a:hover .more{background: var(--MainColor);}

.product-layer-two li.active>a {
    border: 1px var(--MainColor) solid;
    background:var(--MainColor);
color: #fff;}
.product-layer-two>li:hover>a {
    border: 1px var(--MainColor) solid;
    background:var(--MainColor);}
    .product-layer-two li ul {    grid-gap: 0;}




    /*首頁*/
.animated-arrow { background:var(--MainColor);}
    
/*產品內頁*/
.sidebarBtn { border: 5px var(--MainColor) solid;}
.inquiry_a1 { background: var(--MainColor);}
.inquiry_a2 { background: var(--color);}
.inquiry_a3 { background:var(--MainColor);}
.lastPage {background:var(--color);}
.pd_tabTitle li.activeTab a {  color:var(--color);}
.pd_tabTitle li.activeTab::after {
    height: 3px;
    background: var(--MainColor);
    width: 100px;
    left: 50%;
    transform: translateX(-50%);
}
.pd_tabTitle li {  border-bottom: none;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}




/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/*相簿 內頁*/
.other_album_choice li{background: var(--MainColor);}
.show-list .show_name {text-align: center;   color: var(--SubColor2);}
.show-list .item:hover .show_name { color: var(--MainColor);}
.album_fixed_title {  background: #ffffff00;}

/*最新消息-文章*/
h5.blog_le_t em{font-family: var(--SFont2);color: var(--SubColor2);}
.blog_back a.article_btn_back {    background:var(--MainColor);}
.lastPage {  background:var(--MainColor);}
.blog_le .accordion{border:none;border-radius: 0;}
.blog_le .accordion li{position: relative;}
.blog_le .accordion li .link a{font-family: var(--SFont2);}
.blog_le .accordion li .link a::after{
    position: absolute;
    content: "";
    background: var(--MainColor);
    width: 0;
    height: 100%;
    left: 0;
    top: 0;
    transition: 0.3s ease;
    z-index: -1;
}
.blog_le .accordion li:hover .link a::after{width: 100%;    transition: 0.3s ease;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background:#ffffff00 !important; }
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {    color:#fff!important;background: var(--MainColor);}
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {  color: #ffffff00 !important;}
.link, .blog_le .accordion > li.on_this_category .link {border-bottom:1px solid #ffffff00;}
.blog_le .accordion > li.open{ border: 1px solid var(--color);}

.blog_subbox { grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));}
.subbox_item { background: #fff; border-radius: 10px;overflow: hidden;}
.subbox_item a{padding: 5px 5px 30px;    grid-template-columns: 1fr;}
.subbox_item a:hover{background:#e3d1b961;transition: 0.3s ease-in;}
.blog_list_le img {  border-radius: 10px;}
.blog_list_le{padding: 2%;position: relative;}
.blog_list_le::after{
     position: absolute;
    content: "";
    border: 1px solid var(--color);
    width: 100%;
    aspect-ratio: 1/1;
    left: 0;
    top:0;
    opacity: 0;
    transition: 0.3s ease-in;
     border-radius: 10px;
    
}
.subbox_item a:hover .blog_list_le::after{opacity: 1;    transition: 0.3s ease-in;}
.blog_list_ri h5{color: var(--SubColor2);font-weight: bold;font-family: var(--SFont2);border-bottom:1px solid ;}
.subbox_item a:after {
    background: #ffffff00;
    border: none;
background: var(--SubColor2);
width: 10px;
height: 1px;
left: unset;
right:60px;
top: unset;
bottom: 14px;
opacity: 1;
}
.subbox_item a:hover:after{width: 30px;background:  linear-gradient(180deg,var(--SubColor2),var(--color));}
.subbox_item a:before {
    content: 'MORE';
    bottom:0 ;
    top: unset;
    color: var(--SubColor2);
    font-size: 14px;    
    background:#ffffff00;
    padding: 5px 0 5px 15px;
    opacity: 1;
}
.subbox_item a:hover:before{color: var(--color);}
.other_subalbum li a p { text-align: center;font-weight: bold;line-height: 3;}
.show-list .item:hover{background: var(--MainColor);}



.submenu {  background: #000000;}
.blog_le .accordion ul.submenu li{border: none;}
.submenu li.on_this_category a, .submenu a:hover { background:var(--SubColor);}





.blog_in_page h4.blog_category_title{color: var(--MainColor);font-family: var(--SFont2);border-bottom:1px solid var(--MainColor) ;}
.blog_box_edit .articel_mainPic{display: none;}/*關閉文章內頁第一張圖*/
.news_related { background: #efe8de;}
.news_related h6 span:before{font-family: var(--SFont2);color: var(--SubColor2);}
/*最新消息-首頁*/
.module_i_news { background: #fdf7f0;}
.module_i_news .title_i_box h4{color: var(--MainColor);font-family: var(--SFont2);}
.module_i_news ul { grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));}
.module_i_news li a { grid-template-columns: 1fr;    padding: 0 0 30px;border-radius: 10px;    background: #ffffffa8;}
.module_i_news li a:hover {background:#e3d1b961 ;}
.module_i_news .i_blog_ri h5{color: var(--SubColor2);font-family: var(--SFont2);border-bottom:1px solid var(--SubColor2) ;}
.module_i_news .i_blog_ri em {
    color:var(--SubColor2);
    background: #fdf7f0;
    width: max-content;
    padding: 5px 10px;
    border-radius: 20px;
    position: absolute;
    top: 2%;
    left:4%;
        transition: 0.3s ease-in;
}
.module_i_news li a:hover .i_blog_ri em {color: var(--SubColor);background: var(--SubColor2);    transition: 0.3s ease-in;}
.module_i_news li a:after{
    border: none;
    background: var(--SubColor2);
    width:10px;
    height: 1px;
    left: 5px;
    top:unset;
    bottom: 18px;
    opacity: 1;
    transition: 0.3s ease-in;
}
.module_i_news li a:hover:after{width: 30px;transition: 0.3s ease-in;background: linear-gradient(180deg,var(--SubColor2),var(--color));}
.module_i_news .i_blog_le img {  padding: 2%;border-radius: 10px;}
.module_i_news .i_blog_le::after{
    position: absolute;
    content: "";
    border: 1px solid var(--color);
    width: 100%;
    aspect-ratio: 1/1;
    left: 0;
    top:0;
    opacity: 0;
    transition: 0.3s ease-in;
border-radius: 10px;
}
.module_i_news li a:hover .i_blog_le::after{opacity: 1;   transition: 0.3s ease-in;}
.module_i_news li a:before {
    content: 'MORE';
    color: var(--SubColor2);
    right: unset;
    font-size: 12px;
    left: 40px;
    opacity: 1;}

.module_i_news li a:hover:before {   color: var(--MainColor);}
.module_i_news li a .i_blog_ri p { margin-top: 15px;}





/*聯絡我們*/
.contact_form li.last cite {  background: var(--MainColor);}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width:1200px) { 
.nav-header {max-width: 220px;}
.footer_info li {  width:35%;}
.footer_info li:nth-child(1){
    width:60%;        
}
.footer_menu { grid-template-columns: 1fr 1fr;}
}

@media screen and (max-width:1024px) { 
.nav-header { margin: auto;    max-width: 250px;}
.header_area { position: static;}
.header_area.sticky { position: fixed;}
.header_area .main_header_area::before {  height: auto;}
.footer_logo { max-width: 240px;}


.banner {   min-height:250px;}
.banner h5 { top: 120px;}
.banner h5::after {
    right: -178px;
    top: 54px;
    width: 136px;
    height: 33px;}






    }
    
    @media screen and (max-width: 980px) { 
    .header_area {
        position: static;
        text-align: center;
        background:#ffffff00;
    }
    .stellarnav > ul > li > a b {color: var(--MainColor);}
    
    .sticky .nav-brand img{display: block; }
    .sticky .header_area .nav-brand {display: none;}
    .sticky  .stellarnav > ul > li > a b {color: var(--SubColor2);}
    
    .footer_logo { margin: auto;}
    .footer_info ul {  width: 100%;    justify-content: center;}
    .footer_info li:nth-child(1){      
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;

    }
    .footer_info li p{width: 100%;}
    .footer_menu { grid-template-columns: 1fr 1fr;  }

    /*進入網站動畫*/
    .pageIndex #page::before { height: 200px;}
    
    }
    @media screen and (max-width:850px) { 
        /*進入網站動畫*/
       .pageIndex #page::before {  height: 200px;}



        /*footer*/
        .footer_logo {
           background-position: center;
           margin: auto;
           width: 100%;}
        .footer_info { padding: 0 60px;}

   
       }
    @media screen and (max-width: 768px) { 
    /*HEADER*/
    .nav-header { max-width:200px;  position: relative; }
    .header_area { position: relative;}
    .header_area.sticky { position:static;}
    .header_area.sticky .main_header_area::before{display: none;}

    .article_a .header_area{        background: var(--SubColor) url(https://pic03.eapple.com.tw/ilovedonghaima/header-bg.png);}
    .article_a .nav-header { position: relative;padding: 0;}
    .article_a .header_area .nav-brand{width: 200px;height: unset;background:unset;}
    .article_a .nav-brand img { display: block;}
    .article_a .stellarnav.mobile {
        position: relative;
        background:#ffffff00}

    .article_a .stellarnav.mobile .menu-toggle,     .article_a .stellarnav.mobile .dd-toggle,     
    .article_a .stellarnav.mobile .close-menu,     .article_a .stellarnav.mobile .call-btn-mobile,     
    .article_a .stellarnav.mobile .location-btn-mobile { background: var(--SubColor);}



    /*進入網站動畫*/
    .pageIndex #page::before {  height: 150px;}
    
    
    /*手機側邊欄位*/

    .nav-header {  margin: auto auto auto 0; }
    .stellarnav.mobile { right: 0;left: unset;  position: fixed!important;
        background: #fff;}
    .stellarnav.mobile.left > ul{transition: 0.5s ease;max-width: 300px;    left: unset;        right: 0;}
    .stellarnav.mobile.active>ul{z-index: 9999999;     animation: move 0.5s linear;box-shadow: 0 0 3px #00000059; }
    @keyframes move{  
        0% {
            transform: translateX(100%);       
          }
        100% {
            transform: translateX(0%);   
            }
    }
    .stellarnav .icon-close:before, .stellarnav .icon-close:after {   border-bottom: solid 3px var(--MainColor);}
   .stellarnav .menu-toggle span.bars span, .sticky .stellarnav .menu-toggle span.bars span {  background: var(--MainColor);}
    .stellarnav .menu-toggle:after, .sticky .stellarnav .menu-toggle:after { color:var(--MainColor);}
    .stellarnav.mobile > ul > li > a { padding: 20px 0; ;}
    .stellarnav > ul > li > a b , .sticky .stellarnav > ul > li > a { color: var(--MainColor);      padding: 20px 0;}
    .stellarnav.mobile > ul > li > a:hover b{color: var(--MainColor);font-weight: bold;}
    .stellarnav.mobile > ul > li > a b:last-child{display: none;}


    .stellarnav.mobile.left .close-menu,   .sticky .stellarnav.mobile.left .close-menu {
        padding: 15px 10px;
        background:#ffffff00;
        color: var(--MainColor);
    }
    .stellarnav.mobile li.open {background: #F1EAE7;}
    .stellarnav> ul>li> ul {  padding-top: 0;background: #ffffff00!important;border-top:1px solid var(--MainColor) ;}
    .stellarnav.mobile > ul > li {    border-bottom: 1px #dac7b393 solid;}
.stellarnav li li > a, .stellarnav li li.has-sub > a { padding: 7px 5px 7px 30px;}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a {  padding-left: 40px;}
.stellarnav.mobile>ul> li>ul>li{position: relative;}
.stellarnav.mobile>ul> li>ul>li>a::after{
    position: absolute;
    content: "";
    background: var(--MainColor);
    width: 8px;
    height: 8px;
    border-radius: 8px;
    left: 8px;
    top: 14px;
}
.stellarnav.mobile>ul> li>ul>li:hover>a::after{background: var(--SubColor);}








    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {display: none; }
    .footer.with_shopping_mode { padding:30px 0 0px; }
    #to_top { bottom:60px;}
    .footer_logo { height: 120px;}
    .footer_info li { width: 90%;}
    .footer_menu {     margin: auto;}
    .footer_info {
        grid-template-columns: 1fr;
        margin: auto;
        gap: 0;
         width: 100%;
    }
    .footer_info li:nth-child(1) { grid-template-columns: 1fr;}
    .footer_info li:nth-child(2){width: 35%;}

    .product_menu_list,
    .products-list,
    .product-wrapper { width: 100%;}
    .product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
    .product_page .product-layer-two,
    .product_page .products-list { width: 100%; border-right: none;}
    .product_page .product_menu_list>h5{display: block;}
        
    .product_page .show_content > a { order: 1;}
    .product_page ul.products-list { order: 2;}
    .product_page ul.page { order: 3;}
    .product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
    }
    @media screen and (max-width: 660px) { 
    .footer_info ul {   margin-top: 20px;}
    .footer_info li:nth-child(1),     .footer_info li:nth-child(2) {   width: 100%;}
    .footer_info li p {   width: max-content;  }
    .footer_menu { grid-template-columns: 1fr 1fr 1fr 1fr; }

    .banner { min-height: 250px;}

.module_i_news ul {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
    }
    
    @media screen and (max-width: 600px) { 
    .contact_form li .form__label {  background: rgb(255 255 255 / 0%);    }
    .stellarnav.mobile { top: 0px;}
    .stellarnav .menu-toggle {  padding: 8px!important;}

   .banner {   min-height:200px;}
.banner h5 { top: 100px;font-size: var(--f48);}
.banner h5::before {
    left: -95px;
    top: -38px;
    width: 80px;
    height: 26px;}
.banner h5::after {
right: -124px;
        top: 36px;
        width: 108px;
        height: 28px;
    }




    }
    @media screen and (max-width: 500px) { 
    .footer_menu {  grid-template-columns: 1fr 1fr;}
    .footer_info { padding: 0 60px 0 10px;}
    .footer_logo {height: 90px;  background-position: left;    }



    .blog_page .main_part { padding: 0px 10px 10px;}

    }
    @media screen and (max-width: 420px) { 
    
    }
    @media screen and (max-width: 3750px) { 
    
    }
    
    